Subject: Apple IIgs GUI

From: "Andrew Strouse" <[email-masked]>
Date: Tue Mar 11 21:46:47 2003

Hi all,
    When I picked up my Apple IIgs at a yard sale a few years ago, I didn't
come with any disks or drives.  I picked up a "duo-disk" 5.25" drive and a
monitor on e-bay.  I also stole a few disks from a high school I was working
at.  I have been having fun off and on with it over the last few years, but I
really want to use it they way it was intended. (with a GUI).  I don't have a
3.5" disk drive and the only places I have seen system disks only offered them
on 3.5" media.  So my question to the list is, Does anyone have system disks
on 5.25" media they would be willing to copy for me.  I cover shipping and any
duplication fees.  Thanks for any help you can provide!

Andrew Strouse
( [email-masked] )